{{ if isset .Site.Params "features2" }}
{{ if .Site.Params.features2.enable }}
{{ if gt (len .Site.Data.features2) 0 }}
<section class="bar background-white">
    <div class="container">
        {{ range $index, $element := sort .Site.Data.features2 "weight" }}
		{{ if eq (mod $index 3) 0 }}
		<div class="col-md-12">
            <div class="row">
		{{ end }}
				<div class="col-md-7">
                    <div class="box">
                        <h3>{{ $element.name }}</h3>
                        <div class="icons">
                            <img src="{{ $.Site.BaseURL }}/img/angebot/{{ .image }}">
                        </div>
                        <button>{{ .angebot }}</button>
                        <p>{{ $element.description | markdownify }}</p>
                        <ul style="list-style-type: none;">
{{ if .row1 }} 
                        <li><img src="{{ $.Site.BaseURL }}img/angebot/check.svg" width="15"> {{ .row1 }}</li>
{{ end }}
{{ if .row2 }} 
                        <li><img src="{{ $.Site.BaseURL }}img/angebot/check.svg" width="15"> {{ .row2 }}</li>
{{ end }}
{{ if .row3 }} 
                        <li><img src="{{ $.Site.BaseURL }}img/angebot/check.svg" width="15"> {{ .row3 }}</li>
{{ end }}
{{ if .row4 }} 
                        <li><img src="{{ $.Site.BaseURL }}img/angebot/check.svg" width="15"> {{ .row4 }}</li>
{{ end }}
{{ if .row5 }} 
                        <li><img src="{{ $.Site.BaseURL }}img/angebot/check.svg" width="15"> {{ .row5 }}</li>
{{ end }}
{{ if .row6 }} 
                        <li><img src="{{ $.Site.BaseURL }}img/angebot/check.svg" width="15"> {{ .row6 }}</li>
{{ end }}
{{ if .row7 }} 
                        <li><img src="{{ $.Site.BaseURL }}img/angebot/check.svg" width="15"> {{ .row7 }}</li>
{{ end }}
{{ if .row8 }} 
                        <li><img src="{{ $.Site.BaseURL }}img/angebot/check.svg" width="15"> {{ .row8 }}</li>
{{ end }}
{{ if .row9 }} 
                        <li><img src="{{ $.Site.BaseURL }}img/angebot/check.svg" width="15"> {{ .row9 }}</li>
{{ end }}
{{ if .row10 }} 
                        <li><img src="{{ $.Site.BaseURL }}img/angebot/check.svg" width="15"> {{ .row10 }}</li>
{{ end }}
                    </div>
                </div>
		{{ if or (eq (mod $index 3) 2) (eq $index (sub (len $.Site.Data.features2) 1 )) }}
			</div>
		</div>
		{{ end }}
        {{ end }}
    </div>
</section>
{{ end }}
{{ end }}
{{ end }}
